/* LAYOUTS-FOOTER -------------------------------------------------------------- */


footer {
  display: flex;
  justify-content:space-between;
  background-color: rgb(33,37,41);
  margin-top: auto;
  width: 100%;
  /* text-align: center; */
  color: rgb(189, 189, 190);
  padding: 10px 30px;
  /* height: 60px; */
  
}

.footer-brand a, .footer-brand-very-small-screen {
  text-decoration: none;
  font-size: 16px;
  color: rgb(189, 189, 190);;
}

#iconft{
  margin-right: 10px;
}

#footergrey{
  background-color: rgb(76, 74, 74);
}


      @media (max-width: 300px) {
        /* .footer {
          display: flex;
          flex-wrap: wrap;
          flex-direction: column;
          justify-content: center;
        } */

        .footer-brand-very-small-screen{
          display: block;
        }

        .footer-brand {
          display: none;
        }

        .fticons i{
          text-align: left;
          font-size: clamp(0.7rem, 5.5vw , 1.4rem);
        }
      }

/* 
      @media (min-width: 245px) {
        .footer-brand-very-small-screen {
          display: none;
        }

        .footer-brand{
          display: block;
        }
      } */
